
#stacks_in_212_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_212_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_214_page5 {
	margin: 2px 2px 15px 2px;
}

#stacks_in_221_page5 {
	padding: 15px 15px 15px 15px;
}

#stacks_in_219_page5 {
	background-color: #EFEFEF;
	border: solid #E1E1E1;
	border-width: 1px 1px 1px 1px;
	margin: 40px 2px 2px 2px;
}
